## rust-block-buffer-0.9 0.9.0

=== debian/changelog ===
rust-block-buffer-0.9 (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Declare breaks+replaces on physical package instead of virtual one
    (Closes: #1034939)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 May 2023 05:28:11 +0000

rust-block-buffer-0.9 (0.9.0-1) unstable; urgency=medium

  * Package block-buffer 0.9.0 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:21:13 +0200
