=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test block-buffer 0.9.0 --all-targets --all-features
Features: test-name=rust-block-buffer-0.9:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-buffer 0.9.0 --all-targets 
Features: test-name=librust-block-buffer-0.9-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-buffer 0.9.0 --all-targets --no-default-features
Features: test-name=librust-block-buffer-0.9-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block-buffer 0.9.0 --all-targets --no-default-features --features block-padding
Features: test-name=librust-block-buffer-0.9+block-padding-dev:block-padding
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
